sqlcipher_flutter_libs 0.6.1 copy "sqlcipher_flutter_libs: ^0.6.1" to clipboard
sqlcipher_flutter_libs: ^0.6.1 copied to clipboard

Flutter plugin to include native SQLCipher libraries in your app

Stable versions of sqlcipher_flutter_libs

VersionMin Dart SDKUploadedDocumentationArchive
0.6.1Null safety2.1218 days agoGo to the documentation of sqlcipher_flutter_libs 0.6.1Download sqlcipher_flutter_libs 0.6.1 archive
0.6.0Null safety2.125 months agoDownload sqlcipher_flutter_libs 0.6.0 archive
0.5.7Null safety2.127 months agoDownload sqlcipher_flutter_libs 0.5.7 archive
0.5.6Null safety2.129 months agoDownload sqlcipher_flutter_libs 0.5.6 archive
0.5.5Null safety2.129 months agoDownload sqlcipher_flutter_libs 0.5.5 archive
0.5.4Null safety2.1214 months agoDownload sqlcipher_flutter_libs 0.5.4 archive
0.5.3Null safety2.1214 months agoDownload sqlcipher_flutter_libs 0.5.3 archive
0.5.1Null safety2.122 years agoDownload sqlcipher_flutter_libs 0.5.1 archive
0.5.0Null safety2.122 years agoDownload sqlcipher_flutter_libs 0.5.0 archive
20
likes
130
pub points
93%
popularity

Publisher

verified publishersimonbinder.eu

Flutter plugin to include native SQLCipher libraries in your app

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on sqlcipher_flutter_libs